/* SVN FILE: $Id: cake.generic.css 6314 2008-01-02 21:33:51Z phpnut $ */
/**
 *
 * PHP versions 4 and 5
 *
 * CakePHP(tm) :  Rapid Development Framework <http://www.cakephp.org/>
 * Copyright 2005-2008, Cake Software Foundation, Inc.
 *								1785 E. Sahara Avenue, Suite 490-204
 *								Las Vegas, Nevada 89104
 *
 * Licensed under The MIT License
 * Redistributions of files must retain the above copyright notice.
 *
 * @filesource
 * @copyright		Copyright 2005-2008, Cake Software Foundation, Inc.
 * @link				http://www.cakefoundation.org/projects/info/cakephp CakePHP(tm) Project
 * @package			cake
 * @subpackage		cake.app.webroot.css
 * @since			CakePHP(tm)
 * @version			$Revision: 6314 $
 * @modifiedby		$LastChangedBy: phpnut $
 * @lastmodified	$Date: 2008-01-02 19:33:51 -0200 (mié, 02 ene 2008) $
 * @license			http://www.opensource.org/licenses/mit-license.php The MIT License
 */

* {
margin:0;
padding:0;
}

/* General Style Info */
body {
	background-color: #003d4c;
	color: #fff;
	font-family:'lucida grande',verdana,helvetica,arial,sans-serif;
	font-size:90%;
	margin: 0;
}
a {
	background-color: inherit;
	color: #003d4c;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	background-color: inherit;
	color: #003d4c;
	text-decoration:none;
}
a img {
	border:none;
}
h1, h2, h3, h4 {
	background-color: inherit;
	font-weight: normal;
}
h1 {
	color: #003d4c;
	font-size: 100%;
	margin: 0.1em 0;
}
h2 {
	color: #e32;
	font-family:'Gill Sans','lucida grande',helvetica, arial, sans-serif;
	font-size: 190%;
	margin: 0.3em 0;
	padding-top: 0.8em;
}
h3 {
	color: #993;
	font-family:'Gill Sans','lucida grande',helvetica, arial, sans-serif;
	font-size: 165%;
	padding-top: 1.5em;
}
h4 {
	color: #993;
	font-weight: normal;
	padding-top: 0.5em;
}
ul, li {
	margin: 0 12px;
}

/* Layout */
#container {
	text-align: left;
}

#header{
	padding: 10px 20px;
}
#header h1 {
	background: url('../img/cake.icon.gif') no-repeat left;
	color: #ffffff;
	padding: 0px 30px;
}
#header h1 a {
	color: #ffffff;
	background: #003d4c;
	font-weight: normal;
	text-decoration: none;
}
#header h1 a:hover {
	color: #ffffff;
	background: #003d4c;
	text-decoration: underline;
}
#content{
	background-color: #fff;
	clear: both;
	color: #333;
	padding: 10px 20px 40px 20px;
	overflow: auto;
}
#footer {
	clear: both;
	padding: 6px 10px;
	text-align: right;
}

/* Tables */
table {
	background-color: #fff;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	clear: both;
	color: #333;
	margin-bottom: 10px;
	width: 100%;
}
th {
	background-color: #f2f2f2;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	text-align: center;
}
th a {
	display: block;
	padding: 2px 4px;
	text-decoration: none;
}
th a:hover {
	background-color: #ccc;
	color: #333;
	text-decoration: none;
}
table tr td {
	background: #fff;
	border-right: 1px solid #ccc;
	padding: 4px;
	text-align: center;
	vertical-align: top;
}
table tr.altrow td {
	background: #f4f4f4;
}
td.actions {
	text-align: center;
	white-space: nowrap;
}
td.actions a {
	display: inline;
	margin: 0px 6px;
}
.cake-sql-log table {
	background: #f4f4f4;
}
.cake-sql-log td {
	padding: 4px 8px;
	text-align: left;
}

/* Paging */
div.paging {
	color: #ccc;
	margin-bottom: 2em;
}
div.paging div.disabled {
	color: #ddd;
	display: inline;
}
div.paging span {
}
div.paging span.current {
	color: #000;
}
div.paging span a {
}

/* Scaffold View */
dl {
	line-height: 2em;
	margin: 0em 0em;
	width: 60%;
}
dl.altrow {
	background: #f4f4f4;
}
dt {
	font-weight: bold;
	padding-left: 4px;
	vertical-align: top;
}
dd {
	margin-left: 10em;
	margin-top: -2em;
	vertical-align: top;
}

/* Forms */
form {
	clear: both;
	margin-right: 20px;
	padding: 0;
	width: 80%;
}
fieldset {
	border: 1px solid #ccc;
	margin-top: 30px;
	padding: 16px 20px;
}
fieldset legend {
	color: #e32;
	font-size: 160%;
	font-weight: bold;
}
fieldset fieldset {
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 16px 0;
}
fieldset fieldset legend {
	font-size: 120%;
	font-weight: normal;
	margin-left: 20px;
}
fieldset fieldset div {
	clear: left;
	margin: 0 20px;
}
form div {
	clear: both;
	margin-bottom: 1em;
	padding: .5em;
	vertical-align: text-top;
}
form div.input {
	color: #444;
}
form div.required {
	color: #333;
	font-weight: bold;
}
form div.submit {
	border: 0;
	clear: both;
	margin-top: 10px;
	margin-left: 140px;
}
label {
	display: block;
	font-size: 110%;
	padding-right: 20px;
}
input, textarea {
	clear: both;
	display: block;
	font-size: 140%;
	font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;
	padding: 2px;
	width: 100%;
}
select {
	clear: both;
	font-size: 120%;
	vertical-align: text-bottom;
}
select[multiple=multiple] {
	width: 100%;
}
option {
	font-size: 120%;
	padding: 0 3px;
}
input[type=checkbox] {
	clear: left;
	float: left;
	margin: 0px 6px 7px 2px;
	width: auto;
}
input[type=submit] {
	display: inline;
	font-size: 110%;
	padding: 2px 5px;
	width: auto;
	vertical-align: bottom;
}

/* Notices and Errors */
div.message {
	clear: both;
	color: #900;
	font-size: 140%;
	font-weight: bold;
	margin: 1em 0;
}
div.error-message {
	clear: both;
	color: #900;
	font-weight: bold;
}
p.error {
	background-color: #e32;
	color: #fff;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	color: #000;
	font-weight: normal;
	line-height: 140%;
}
.notice {
	background-color: #ffcc00;
	color: #000;
	display: block;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	background-color: green;
	color: #FFF;
}

/*  Actions  */
div.actions ul {
	margin: 0px 0;
	padding: 0;
}
div.actions li {
	display: inline;
	list-style-type: none;
	line-height: 2em;
	margin: 0 2em 0 0;
	white-space: nowrap;
}
div.actions ul li a {
	color: #003d4c;
	text-decoration: none;
}
div.actions ul li a:hover {
	color: #333;
	text-decoration: underline;
}

/* Related */
div.related {
	clear: both;
	display: block;
}

/* Debugging */
pre {
	color: #000;
	background: #f0f0f0;
	padding: 1em;
}
pre.cake-debug {
	background: #ffcc00;
	font-size: 120%;
	line-height: 140%;
	margin-top: 1em;
	overflow: auto;
	position: relative;
}
div.cake-stack-trace {
	background: #fff;
	border: 4px dotted #ffcc00;
	color: #333;
	margin: 0px;
	padding: 6px;
	font-size: 120%;
	line-height: 140%;
	overflow: auto;
	position: relative;
}
div.cake-code-dump pre {
	position: relative;
	overflow: auto;
}
div.cake-stack-trace pre, div.cake-code-dump pre {
	color: #000000;
	background-color: #F0F0F0;
	margin: 0px;
	padding: 1em;
	overflow: auto;
}
div.cake-code-dump pre, div.cake-code-dump pre code {
	clear: both;
	font-size: 12px;
	line-height: 15px;
	margin: 4px 2px;
	padding: 4px;
	overflow: auto;
}
div.cake-code-dump span.code-highlight {
	background-color: #FFFF00;
	padding: 4px;
}